Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Plugin fehlerhaft?
#1
Hey, ich glaube euer Plugin;
UTF-8 Header 1.0 (01.12.07)
enthält Fehler, warum ich es denke, seht ihr hier auf den Screen:
*entfernt da link fehlerhaft Achte auf die Verhaltensregeln!!*

Der Fehler kommt, wenn ich ein Beitrag moderieren will.
Wie kann ich den Fehler beheben, ich brauche dieses Plugin, sonst werden die Buchstaben äÄ,üÜ,ß,öÖ etc Falsch angezeigt.

Sorry das ich so viele Threads eröffne, brauche nun mal Hilfe.
#2
Würdest du genau lesen, dann siehst du, dass es nicht an am utf8_header.php liegt, sondern an dem Plugin modnotice

Öffne mal die Datei forum/inc/plugins/modnotice.php und schau ob vor dem "<?php" kein Leerzeichen ist.
Wenn dort eins ist, dann entferne dieses bitte.

MfG Megaleecher
Höre nie auf besser zu werden, weil dann hast du aufgehört gut zu sein.
#3
ist nicht.

Code:
<?php
/*
* Modnotice

Woran kanns sonst liegen?



Jetzt sind noch mehr Fehler aufgetreten, siehe;
   
So jetzt noch einem Verhaltensregeln Punkt 5 !!
#4
Hast du die Datei(en) mit dem Windows-Editor bearbeitet?

Siehe auch > Doku > Häufig gestellte Fragen > Wie bearbeite ich eine PHP-Datei?
#5
Ja, habe ich.
Ich werde das Plugin jetzt noch einmal runterladen, und speichern [....]
Die Index sowie Global.php und Modnotice auch (:
Werde reineditieren obs geklappt hat.